/* CSS Document */


body {
    margin: 0px auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2em;
    line-height: 1.5em;
    /*background-color: #212623;*/
}
/*******************************************************************/
/* Single Background image fixed with content scrolling (1 - image)*/
/*******************************************************************/
.slider {
    width: 100%;
    display: inline-block;
    position: fixed;
    z-index: -20;
    padding: 0 auto;
    margin: 0 auto;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}
.slider:after {
    content: "";
    position: absolute;
    width: 100%; height: 100%;
    top:0; left:0;
    background-color: rgba(0, 0, 0, 0.12);
}
.slider img {
    width:100%;
    height: 100%;
    object-fit: cover;
    top:0;
    left:0;
    /*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/
}
.top-banner {
    display:block;
    
     width:80%;
     height:auto;
     border-bottom-left-radius:16px;
     border-bottom-right-radius:16px;
}
.main-navigation {
    display:block;
    width:100%;
    text-align: center;
}
.main-navigation a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size:1.4em;
    font-weight: 600;
    padding: .5em 0.8em .5em 0.8em;
}
.main-navigation a:hover {
    /*text-decoration: underline;*/
}
.banner-space {
	height:400px;
    }
h1, h2, h3, h4, h5 {
    line-height: 1.5em;
    font-weight: 400;
    /*font-family: 'Bree Serif', 'Playfair Display', serif;*/
    /*font-family: "hypatia-sans-pro", "ltc-bodoni-175";*/ 
    font-family: 'Montserrat', sans-serif;
}
h1 {
    font-size: 2.4em;
    line-height: 1.5em;
    font-weight: 700;
}
.div-bar-blk {
    border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    margin-bottom:2em;
}
.warrencedarbg {	
			/*font-family:Tahoma, Arial, sans-serif;*/
                        /*font-size: 16px;*/
			color:#182D1C;
			margin-top: 0px;
			background:url(images/warrenbg.png) repeat-x;
}
.column-left {
    background-color: rgba(255,255,255,1.0);
    border-top-left-radius: 16px;
    padding:5px;
}
.warrenmaintable {	
			padding:0px;
			width:90%;
			border-collapse:collapse;
			border: #AD8675 1px solid;
			border-width: 0px;
                        margin:0px;
                        
			
}
.contentwindow {
			background-color:#FFFFFF;
			border-collapse:collapse;
			border: #ddd 1px solid;
			border-width: 0px 0px 0px 0px;
			border-top-left-radius: 16px;
			border-top-right-radius: 16px;
			border-bottom-left-radius: 16px;
			border-bottom-right-radius: 16px;
			/*width:650px;*/
                        width:80%;			
			padding:2%;
			margin:auto;
}
.linksbg {
			background:url(images/navigation.png) repeat-x;
			
			padding:0px;
			border-collapse:collapse;
			border: #AD8675 0px solid;
			border-width: 0px 0px 1px 1px;
}
.footergradient {
			background:url(images/footergradiant.png) repeat-x;
			padding:0px;
			border-collapse:collapse;
			border: #AD8675 0px solid;
			border-width: 0px 0px 0px 0px;
}
.footerbg {
			/*background:url(images/footerbg.png) repeat-x;*/
			height:150px;
			padding:20px;
			border-collapse:collapse;
			border: #AD8675 0px solid;
			border-width: 0px 0px 0px 0px;
			color:#FFFFFF;
			font-size: 1.4em;
}
.bnlink {	
			font-size:11px;
			color:#FFFFFF;
			text-decoration:none;
}
.bnlink:hover {	
			font-size:11px;
			color:#FF9900;
			text-decoration:underline;
}
.warrencedaremail {	
			/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
			margin-top: 0px;
			color:#FFFFFF;
}
.warrencedaremail:hover {	
			/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
			margin-top: 0px;
			color:#9f7f42;
}
.contenthomebg {
			background:url(images/contenthomebg.png) repeat-x;
			padding:0px;
			border-collapse:collapse;
			border: #AD8675 0px solid;
			border-width: 0px 0px 0px 0px;
}
.maintxt {	        font-size:15px;
}
.h4prices {	margin:0px;
                        background-color:#FFFF99;
}
.prices_outer_table {	border:#000000 solid;
				border-width: 1px 1px 1px 1px;
				padding:0px 0px 0px 0px;
				margin:0px 0px 0px 0px;
				font-size:1.1em;				
}
a.anchor {
    display: block;
    position: relative;
    top: -250px;
    
}
.prices_table {	border:#000000 solid;
				border-width: 1px 1px 1px 1px;
				padding:10px 0px 10px 10px;
				margin:0px 0px 0px 0px;
				font-size:1.1em;
}



@media (max-width: 1000px){
    .main-navigation a {
    /*font-size: 1.0em;*/
    }
}

@media (max-width: 700px), (orientation: portrait)  {
    body {
        font-size: 1.1em;
	}
    .top-banner {
	width:100%;
    }
    .banner-space {
	min-height:600px;
    }
    .contentwindow {
		    
        width:96%;			
	padding:2%;
	margin:auto;
    }
    .prices_outer_table {
	font-size:1.3em;				
    }
    .prices_table {
	font-size:1.3em;
    }
}